Video-Probleme in firefox auf openSuse-Leap 42.3

Seit Mitte Dezember haben Nutzer von openSuse-Leap 42.3 das Problem, dass Videos aus dem Firefox-Browser heraus nicht mehr korrekt angezeigt werden. Das betrifft vor allem Facebook und Youtube.

Die Ursache ist ein Mix aus Multimeda-Codecs von den originalen openSuse-Repositorys und denen des Packman-Repository. Das Problem lässt sich deshalb aber auch ganz einfach lösen:

Einfach Yast2 aufrufen und dort “Software installieren”. Dann den Reiter “Installationsquellen” auswählen und dort das Packman-Repository. Dann nur noch oben auf “Wechsel von Systempaketen” klicken, das Update bestätigen – und shcon funktioniert wieder alles.

Dieser Beitrag wurde unter Firefox, Linux, openSuse abgelegt und mit , , , , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.